BudBux-Backend - Bug #1938

company registration
01/24/2020 04:27 AM - Sarina Byanjankar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Sudeep Shakya % Done:
Category: Estimated time:
Target version: Spent time:

01/24/2020

0%
0.00 hour
4.00 hours

Description

internal server error on company registration

History

#1 - 01/24/2020 11:16 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 01/24/2020 11:16 AM - Sudeep Shakya

- Status changed from In Progress to Resolved

04/16/2025

1/1
